Commit 33f608f7 authored by Axel Beckert's avatar Axel Beckert

Apply wrap-and-sort

parent ecdb0f5b
......@@ -4,6 +4,7 @@ lynx-cur (2.8.9dev4-2) UNRELEASED; urgency=medium
* Remove obsolete emacs "local variables" from debian/changelog.
* Update Michael Grobe's e-mail address in debian/copyright. (Outdated
e-mail address reported by DUCK, thanks!)
* Apply wrap-and-sort.
-- Axel Beckert <abe@debian.org> Thu, 12 Feb 2015 00:48:29 +0100
......
......@@ -3,9 +3,18 @@ Section: web
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://lynx.isc.org/
Build-Depends: debhelper (>= 9), libncursesw5-dev, libbz2-dev, zlib1g-dev,
gettext, libgnutls28-dev, sharutils, telnet | telnet-client,
openssh-client, libbsd-dev, libidn11-dev, autotools-dev
Build-Depends: autotools-dev,
debhelper (>= 9),
gettext,
libbsd-dev,
libbz2-dev,
libgnutls28-dev,
libidn11-dev,
libncursesw5-dev,
openssh-client,
sharutils,
telnet | telnet-client,
zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lynx-cur.git/
Vcs-Git: git://anonscm.debian.org/collab-maint/lynx-cur.git
......@@ -13,9 +22,13 @@ Vcs-Git: git://anonscm.debian.org/collab-maint/lynx-cur.git
Package: lynx-cur
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: www-browser, news-reader
Conflicts: lynx (<< 2.8.7dev9-1.1), lynx-ssl, lynx-cur-wrapper (<< 2.8.8dev.8-2)
Depends: ${misc:Depends},
${shlibs:Depends}
Provides: news-reader,
www-browser
Conflicts: lynx (<< 2.8.7dev9-1.1),
lynx-cur-wrapper (<< 2.8.8dev.8-2),
lynx-ssl
Recommends: mime-support
Description: Text-mode WWW Browser with NLS support (development version)
Lynx is a fully-featured World Wide Web (WWW) client for users running
......@@ -31,7 +44,8 @@ Package: lynx-cur-wrapper
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: lynx-cur (>= 2.8.9dev1), ${misc:Depends}
Depends: lynx-cur (>= 2.8.9dev1),
${misc:Depends}
Description: Wrapper for lynx-cur (transitional package)
This is a transitional package and can safely be removed; see the
lynx-cur package instead.
......@@ -40,7 +54,8 @@ Package: lynx
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: lynx-cur (>= 2.8.9dev1), ${misc:Depends}
Depends: lynx-cur (>= 2.8.9dev1),
${misc:Depends}
Description: Text-mode WWW Browser (transitional package)
This is a transitional package and can safely be removed; see the
lynx-cur package instead.
......@@ -47,7 +47,7 @@ without restriction for these as well:
nss_compat_ossl http://fedoraproject.org/wiki/Nss_compat_ossl
zlib http://www.gzip.org/zlib/
zlib http://www.gzip.org/zlib/
The list given is by no means exhaustive and may not be interpreted to
limit the set of libraries with which Lynx can be used.
......@@ -69,7 +69,7 @@ For reference, below is the original copyright notice for Lynx (2.4.2).
------------------------------------------------------------------------------
/* Copyright (C) 1995 University of Kansas.
This file is part of Lynx, a text-based WWW browser.
This file is part of Lynx, a text-based WWW browser.
Lynx is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License, version 2, as
......@@ -93,5 +93,5 @@ For reference, below is the original copyright notice for Lynx (2.4.2).
------------------------------------------------------------------------------
=====================
On Debian GNU/Linux systems, the complete text of the GNU General Public
On Debian GNU/Linux systems, the complete text of the GNU General Public
License can be found in the `/usr/share/common-licenses' directory.
etc/*
usr/bin/*
usr/share/locale/*
usr/share/man/*/*
usr/bin/*
etc/*
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment